Probs mit eclipse

Dieses Thema im Forum "Programmieren allgemein" wurde erstellt von Rittler, 17.11.2008.

  1. #1 Rittler, 17.11.2008
    Zuletzt bearbeitet: 17.11.2008
    Rittler

    Rittler Stümper

    Dabei seit:
    06.12.2007
    Beiträge:
    132
    Zustimmungen:
    0
    Ort:
    FS near MUC
    Hi @ all,

    Ich habe (mal wieder) ein Problem mit eclipse...es mag nicht mehr starten, ging aber letzte Woche noch...

    Hier erstmal die Ausgabe aus dem log-file:
    Code:
    org.osgi.framework.BundleException: The bundle could not be resolved. Reason: Missing Constraint: Require-Bundle: org.eclipse.equinox.preferences; bundle-version="[3.2.0,4.0.0)"
            at org.eclipse.osgi.framework.internal.core.BundleHost.startWorker(BundleHost.java:305)
            at org.eclipse.osgi.framework.internal.core.AbstractBundle.start(AbstractBundle.java:265)
            at org.eclipse.osgi.framework.internal.core.AbstractBundle.start(AbstractBundle.java:257)
            at org.eclipse.equinox.internal.simpleconfigurator.ConfigApplier.startBundles(ConfigApplier.java:317)
            at org.eclipse.equinox.internal.simpleconfigurator.ConfigApplier.install(ConfigApplier.java:86)
            at org.eclipse.equinox.internal.simpleconfigurator.SimpleConfiguratorImpl.applyConfiguration(SimpleConfiguratorImpl.java:124)
            at org.eclipse.equinox.internal.simpleconfigurator.SimpleConfiguratorImpl.applyConfiguration(SimpleConfiguratorImpl.java:138)
            at org.eclipse.equinox.internal.simpleconfigurator.Activator.start(Activator.java:48)
            at org.eclipse.osgi.framework.internal.core.BundleContextImpl$2.run(BundleContextImpl.java:1009)
            at java.security.AccessController.doPrivileged(Native Method)
            at org.eclipse.osgi.framework.internal.core.BundleContextImpl.startActivator(BundleContextImpl.java:1003)
            at org.eclipse.osgi.framework.internal.core.BundleContextImpl.start(BundleContextImpl.java:984)
            at org.eclipse.osgi.framework.internal.core.BundleHost.startWorker(BundleHost.java:346)
            at org.eclipse.osgi.framework.internal.core.AbstractBundle.resume(AbstractBundle.java:355)
            at org.eclipse.osgi.framework.internal.core.Framework.resumeBundle(Framework.java:1074)
            at org.eclipse.osgi.framework.internal.core.StartLevelManager.resumeBundles(StartLevelManager.java:616)
            at org.eclipse.osgi.framework.internal.core.StartLevelManager.incFWSL(StartLevelManager.java:508)
            at org.eclipse.osgi.framework.internal.core.StartLevelManager.doSetStartLevel(StartLevelManager.java:299)
            at org.eclipse.osgi.framework.internal.core.StartLevelManager.launch(StartLevelManager.java:247)
            at org.eclipse.osgi.framework.internal.core.SystemBundle.resume(SystemBundle.java:201)
            at org.eclipse.osgi.framework.internal.core.Framework.launch(Framework.java:644)
            at org.eclipse.osgi.framework.internal.core.OSGi.launch(OSGi.java:51)
            at org.eclipse.core.runtime.adaptor.EclipseStarter.startup(EclipseStarter.java:313)
            at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:175)
            at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
            at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
            at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
            at java.lang.reflect.Method.invoke(Method.java:597)
            at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:549)
            at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
            at org.eclipse.equinox.launcher.Main.run(Main.java:1236)
    
    !SESSION 2008-11-17 13:39:23.210 -----------------------------------------------
    eclipse.buildId=M20080911-1700
    java.version=1.6.0_10
    java.vendor=Sun Microsystems Inc.
    BootLoader constants: OS=linux, ARCH=x86, WS=gtk, NL=de_DE
    Command-line arguments:  -os linux -ws gtk -arch x86
    
    !ENTRY org.eclipse.core.runtime 4 0 2008-11-17 13:39:24.177
    !MESSAGE 
    !STACK 0
    org.osgi.framework.BundleException: The bundle could not be resolved. Reason: Missing Constraint: Require-Bundle: org.eclipse.equinox.preferences; bundle-version="[3.2.0,4.0.0)"
    	at org.eclipse.osgi.framework.internal.core.BundleHost.startWorker(BundleHost.java:305)
    	at org.eclipse.osgi.framework.internal.core.AbstractBundle.resume(AbstractBundle.java:355)
    	at org.eclipse.osgi.framework.internal.core.Framework.resumeBundle(Framework.java:1074)
    	at org.eclipse.osgi.framework.internal.core.StartLevelManager.resumeBundles(StartLevelManager.java:616)
    	at org.eclipse.osgi.framework.internal.core.StartLevelManager.incFWSL(StartLevelManager.java:508)
    	at org.eclipse.osgi.framework.internal.core.StartLevelManager.doSetStartLevel(StartLevelManager.java:299)
    	at org.eclipse.osgi.framework.internal.core.StartLevelManager.dispatchEvent(StartLevelManager.java:489)
    	at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:211)
    	at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:321)
    
    !ENTRY org.eclipse.osgi 4 0 2008-11-17 13:39:24.206
    !MESSAGE Application error
    !STACK 1
    java.lang.IllegalStateException: Unable to acquire application service. Ensure that the org.eclipse.core.runtime bundle is resolved and started (see config.ini).
    	at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:74)
    	at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:386)
    	at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
    	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
    	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
    	at java.lang.reflect.Method.invoke(Method.java:597)
    	at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:549)
    	at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
    	at org.eclipse.equinox.launcher.Main.run(Main.java:1236)
    
    !ENTRY org.eclipse.osgi 2 0 2008-11-17 13:39:24.266
    !MESSAGE One or more bundles are not resolved because the following root constraints are not resolved:
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.266
    !MESSAGE Bundle reference:file:plugins/org.eclipse.team.cvs.ssh2_3.2.200.I20080604.jar was not resolved.
    !SUBENTRY 2 org.eclipse.team.cvs.ssh2 2 0 2008-11-17 13:39:24.266
    !MESSAGE Missing required bundle org.eclipse.team.core_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.team.cvs.ssh2 2 0 2008-11-17 13:39:24.266
    !MESSAGE Missing required bundle org.eclipse.team.cvs.core_[3.3.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.267
    !MESSAGE Bundle reference:file:plugins/org.eclipse.ui.presentations.r21_3.2.100.I20080512-2000.jar was not resolved.
    !SUBENTRY 2 org.eclipse.ui.presentations.r21 2 0 2008-11-17 13:39:24.267
    !MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.267
    !MESSAGE Bundle reference:file:plugins/org.eclipse.team.cvs.ssh_3.2.100.I20080604.jar was not resolved.
    !SUBENTRY 2 org.eclipse.team.cvs.ssh 2 0 2008-11-17 13:39:24.267
    !MESSAGE Missing required bundle org.eclipse.team.core_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.team.cvs.ssh 2 0 2008-11-17 13:39:24.267
    !MESSAGE Missing required bundle org.eclipse.team.cvs.core_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.team.cvs.ssh 2 0 2008-11-17 13:39:24.267
    !MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.267
    !MESSAGE Bundle reference:file:plugins/org.eclipse.equinox.p2.touchpoint.natives_1.0.0.v20080505-1850.jar was not resolved.
    !SUBENTRY 2 org.eclipse.equinox.p2.touchpoint.natives 2 0 2008-11-17 13:39:24.267
    !MESSAGE Missing imported package org.eclipse.equinox.internal.provisional.p2.engine_0.0.0.
    !SUBENTRY 2 org.eclipse.equinox.p2.touchpoint.natives 2 0 2008-11-17 13:39:24.267
    !MESSAGE Missing imported package org.eclipse.equinox.internal.p2.engine_0.0.0.
    !SUBENTRY 2 org.eclipse.equinox.p2.touchpoint.natives 2 0 2008-11-17 13:39:24.267
    !MESSAGE Missing imported package org.eclipse.equinox.internal.provisional.p2.artifact.repository_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.268
    !MESSAGE Bundle reference:file:plugins/org.eclipse.ui.externaltools_3.2.0.v20080514-1542.jar was not resolved.
    !SUBENTRY 2 org.eclipse.ui.externaltools 2 0 2008-11-17 13:39:24.268
    !MESSAGE Missing required bundle org.eclipse.debug.ui_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.externaltools 2 0 2008-11-17 13:39:24.268
    !MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.externaltools 2 0 2008-11-17 13:39:24.268
    !MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.268
    !MESSAGE Bundle reference:file:plugins/org.eclipse.equinox.p2.exemplarysetup_1.0.0.v20080427-2136.jar was not resolved.
    !SUBENTRY 2 org.eclipse.equinox.p2.exemplarysetup 2 0 2008-11-17 13:39:24.268
    !MESSAGE Missing imported package org.eclipse.equinox.internal.p2.garbagecollector_0.0.0.
    !SUBENTRY 2 org.eclipse.equinox.p2.exemplarysetup 2 0 2008-11-17 13:39:24.268
    !MESSAGE Missing imported package org.eclipse.equinox.internal.provisional.p2.engine_0.0.0.
    !SUBENTRY 2 org.eclipse.equinox.p2.exemplarysetup 2 0 2008-11-17 13:39:24.268
    !MESSAGE Missing imported package org.eclipse.equinox.internal.p2.director_0.0.0.
    !SUBENTRY 2 org.eclipse.equinox.p2.exemplarysetup 2 0 2008-11-17 13:39:24.268
    !MESSAGE Missing imported package org.eclipse.equinox.internal.provisional.p2.director_0.0.0.
    !SUBENTRY 2 org.eclipse.equinox.p2.exemplarysetup 2 0 2008-11-17 13:39:24.268
    !MESSAGE Missing imported package org.eclipse.equinox.internal.p2.engine_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.269
    !MESSAGE Bundle reference:file:plugins/org.eclipse.jdt.apt.ui_3.3.100.v20080407-1345.jar was not resolved.
    !SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2008-11-17 13:39:24.269
    !MESSAGE Missing required bundle org.eclipse.jdt.core_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2008-11-17 13:39:24.269
    !MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2008-11-17 13:39:24.269
    !MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2008-11-17 13:39:24.269
    !MESSAGE Missing required bundle org.eclipse.jdt.apt.core_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2008-11-17 13:39:24.269
    !MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2008-11-17 13:39:24.269
    !MESSAGE Missing required bundle org.eclipse.ui.forms_[3.2.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.269
    !MESSAGE Bundle reference:file:plugins/org.eclipse.core.runtime.compatibility_3.2.0.v20071008.jar was not resolved.
    !SUBENTRY 2 org.eclipse.core.runtime.compatibility 2 0 2008-11-17 13:39:24.269
    !MESSAGE Missing required bundle org.eclipse.update.configurator_[3.1.100,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.269
    !MESSAGE Bundle reference:file:plugins/org.eclipse.ant.ui_3.3.0.v20080529.jar was not resolved.
    !SUBENTRY 2 org.eclipse.ant.ui 2 0 2008-11-17 13:39:24.270
    !MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ant.ui 2 0 2008-11-17 13:39:24.270
    !MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ant.ui 2 0 2008-11-17 13:39:24.270
    !MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ant.ui 2 0 2008-11-17 13:39:24.270
    !MESSAGE Missing required bundle org.eclipse.team.core_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ant.ui 2 0 2008-11-17 13:39:24.270
    !MESSAGE Missing required bundle org.eclipse.jdt.core_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ant.ui 2 0 2008-11-17 13:39:24.270
    !MESSAGE Missing required bundle org.eclipse.ltk.core.refactoring_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ant.ui 2 0 2008-11-17 13:39:24.270
    !MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ant.ui 2 0 2008-11-17 13:39:24.270
    !MESSAGE Missing required bundle org.eclipse.jdt.debug.ui_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ant.ui 2 0 2008-11-17 13:39:24.270
    !MESSAGE Missing required bundle org.eclipse.debug.ui_[3.2.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.270
    !MESSAGE Bundle reference:file:plugins/org.eclipse.ui.editors_3.4.0.v20080603-2000.jar was not resolved.
    !SUBENTRY 2 org.eclipse.ui.editors 2 0 2008-11-17 13:39:24.271
    !MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_[3.4.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.editors 2 0 2008-11-17 13:39:24.271
    !MESSAGE Missing required bundle org.eclipse.jface.text_[3.4.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.editors 2 0 2008-11-17 13:39:24.271
    !MESSAGE Missing required bundle org.eclipse.ui.ide_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.editors 2 0 2008-11-17 13:39:24.271
    !MESSAGE Missing required bundle org.eclipse.ui_[3.4.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.editors 2 0 2008-11-17 13:39:24.271
    !MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.271
    !MESSAGE Bundle reference:file:plugins/org.eclipse.ui.ide.application_1.0.0.I20080603-2000.jar was not resolved.
    !SUBENTRY 2 org.eclipse.ui.ide.application 2 0 2008-11-17 13:39:24.271
    !MESSAGE Missing required bundle org.eclipse.ui_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.ide.application 2 0 2008-11-17 13:39:24.271
    !MESSAGE Missing required bundle org.eclipse.update.core_[3.1.100,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.ide.application 2 0 2008-11-17 13:39:24.271
    !MESSAGE Missing required bundle org.eclipse.ui.navigator.resources_[3.2.100,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.ide.application 2 0 2008-11-17 13:39:24.271
    !MESSAGE Missing required bundle org.eclipse.update.configurator_[3.1.100,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.ide.application 2 0 2008-11-17 13:39:24.271
    !MESSAGE Missing required bundle org.eclipse.ui.ide_[3.4.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.ide.application 2 0 2008-11-17 13:39:24.272
    !MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.272
    !MESSAGE Bundle reference:file:plugins/org.eclipse.update.ui_3.2.100.v20080318.jar was not resolved.
    !SUBENTRY 2 org.eclipse.update.ui 2 0 2008-11-17 13:39:24.272
    !MESSAGE Missing required bundle org.eclipse.update.configurator_[3.1.0,4.0.0).
    !SUBENTRY 2 org.eclipse.update.ui 2 0 2008-11-17 13:39:24.272
    !MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.update.ui 2 0 2008-11-17 13:39:24.272
    !MESSAGE Missing required bundle org.eclipse.update.core_[3.1.0,4.0.0).
    !SUBENTRY 2 org.eclipse.update.ui 2 0 2008-11-17 13:39:24.272
    !MESSAGE Missing required bundle org.eclipse.ui.forms_[3.2.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.272
    !MESSAGE Bundle reference:file:dropins/eclipse/plugins/org.eclipse.test_3.2.0.jar was not resolved.
    !SUBENTRY 2 org.eclipse.test 2 0 2008-11-17 13:39:24.272
    !MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.272
    !MESSAGE Bundle reference:file:plugins/org.eclipse.update.core.linux_3.2.0.v20080422.jar was not resolved.
    !SUBENTRY 2 org.eclipse.update.core.linux 2 0 2008-11-17 13:39:24.272
    !MESSAGE Missing host org.eclipse.update.core_[3.0.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.272
    !MESSAGE Bundle reference:file:plugins/org.eclipse.ui.views_3.3.0.I20080509-2000.jar was not resolved.
    !SUBENTRY 2 org.eclipse.ui.views 2 0 2008-11-17 13:39:24.273
    !MESSAGE Missing required bundle org.eclipse.ui_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.views 2 0 2008-11-17 13:39:24.273
    !MESSAGE Missing required bundle org.eclipse.help_[3.2.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.273
    !MESSAGE Bundle reference:file:plugins/org.eclipse.equinox.security.ui_1.0.0.v20080603-1810.jar was not resolved.
    !SUBENTRY 2 org.eclipse.equinox.security.ui 2 0 2008-11-17 13:39:24.273
    !MESSAGE Missing required bundle org.eclipse.equinox.preferences_[3.2.200,4.0.0).
    !SUBENTRY 2 org.eclipse.equinox.security.ui 2 0 2008-11-17 13:39:24.273
    !MESSAGE Missing required bundle org.eclipse.equinox.security_[1.0.0,2.0.0).
    !SUBENTRY 2 org.eclipse.equinox.security.ui 2 0 2008-11-17 13:39:24.273
    !MESSAGE Missing required bundle org.eclipse.ui_[3.4.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.273
    !MESSAGE Bundle reference:file:plugins/org.eclipse.ui.workbench.compatibility_3.2.0.I20080509-2000/ was not resolved.
    !SUBENTRY 2 org.eclipse.ui.workbench.compatibility 2 0 2008-11-17 13:39:24.273
    !MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.workbench.compatibility 2 0 2008-11-17 13:39:24.273
    !MESSAGE Missing host org.eclipse.ui.workbench_[3.0.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.273
    !MESSAGE Bundle reference:file:plugins/org.eclipse.pde.p2.ui_1.0.0.v20080604-2000.jar was not resolved.
    !SUBENTRY 2 org.eclipse.pde.p2.ui 2 0 2008-11-17 13:39:24.273
    !MESSAGE Missing required bundle org.eclipse.equinox.p2.ui.sdk_[1.0.0,2.0.0).
    !SUBENTRY 2 org.eclipse.pde.p2.ui 2 0 2008-11-17 13:39:24.273
    !MESSAGE Missing required bundle org.eclipse.pde.ui_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.pde.p2.ui 2 0 2008-11-17 13:39:24.273
    !MESSAGE Missing required bundle org.eclipse.ui_[3.4.0,4.0.0).
    !SUBENTRY 2 org.eclipse.pde.p2.ui 2 0 2008-11-17 13:39:24.274
    !MESSAGE Missing required bundle org.eclipse.equinox.p2.ui_[1.0.0,2.0.0).
    !SUBENTRY 2 org.eclipse.pde.p2.ui 2 0 2008-11-17 13:39:24.274
    !MESSAGE Missing required bundle org.eclipse.equinox.p2.director_[1.0.0,2.0.0).
    !SUBENTRY 2 org.eclipse.pde.p2.ui 2 0 2008-11-17 13:39:24.274
    !MESSAGE Missing required bundle org.eclipse.equinox.p2.engine_[1.0.0,2.0.0).
    !SUBENTRY 2 org.eclipse.pde.p2.ui 2 0 2008-11-17 13:39:24.274
    !MESSAGE Missing required bundle org.eclipse.core.resources_[3.4.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.274
    !MESSAGE Bundle reference:file:plugins/org.eclipse.ui.intro.universal_3.2.200.v20080508/ was not resolved.
    !SUBENTRY 2 org.eclipse.ui.intro.universal 2 0 2008-11-17 13:39:24.274
    !MESSAGE Missing required bundle org.eclipse.ui.intro_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.intro.universal 2 0 2008-11-17 13:39:24.274
    !MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.intro.universal 2 0 2008-11-17 13:39:24.275
    !MESSAGE Missing required bundle org.eclipse.help_[3.3.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.275
    !MESSAGE Bundle reference:file:plugins/org.eclipse.ui.console_3.3.0.v20080529-1300.jar was not resolved.
    !SUBENTRY 2 org.eclipse.ui.console 2 0 2008-11-17 13:39:24.275
    !MESSAGE Missing required bundle org.eclipse.ui_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.console 2 0 2008-11-17 13:39:24.275
    !MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.console 2 0 2008-11-17 13:39:24.275
    !MESSAGE Missing required bundle org.eclipse.jface.text_[3.3.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.275
    !MESSAGE Bundle reference:file:plugins/org.eclipse.jdt.debug_3.4.0.v20080604/ was not resolved.
    !SUBENTRY 2 org.eclipse.jdt.debug 2 0 2008-11-17 13:39:24.275
    !MESSAGE Missing required bundle org.eclipse.core.resources_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.debug 2 0 2008-11-17 13:39:24.275
    !MESSAGE Missing required bundle org.eclipse.jdt.core_[3.3.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.275
    !MESSAGE Bundle reference:file:plugins/org.eclipse.jdt.core.manipulation_1.2.0.v20080603-2000.jar was not resolved.
    !SUBENTRY 2 org.eclipse.jdt.core.manipulation 2 0 2008-11-17 13:39:24.275
    !MESSAGE Missing required bundle org.eclipse.jdt.core_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.core.manipulation 2 0 2008-11-17 13:39:24.275
    !MESSAGE Missing required bundle org.eclipse.core.resources_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.core.manipulation 2 0 2008-11-17 13:39:24.275
    !MESSAGE Missing required bundle org.eclipse.ltk.core.refactoring_[3.4.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.276
    !MESSAGE Bundle reference:file:plugins/org.eclipse.jdt.apt.pluggable.core_1.0.100.v20080407-1345.jar was not resolved.
    !SUBENTRY 2 org.eclipse.jdt.apt.pluggable.core 2 0 2008-11-17 13:39:24.276
    !MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
    !SUBENTRY 2 org.eclipse.jdt.apt.pluggable.core 2 0 2008-11-17 13:39:24.276
    !MESSAGE Missing required bundle org.eclipse.jdt.core_0.0.0.
    !SUBENTRY 2 org.eclipse.jdt.apt.pluggable.core 2 0 2008-11-17 13:39:24.276
    !MESSAGE Missing required bundle org.eclipse.jdt.apt.core_0.0.0.
    !SUBENTRY 2 org.eclipse.jdt.apt.pluggable.core 2 0 2008-11-17 13:39:24.276
    !MESSAGE Missing imported package org.eclipse.jdt.internal.compiler.tool_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.276
    !MESSAGE Bundle reference:file:plugins/org.eclipse.debug.core_3.4.0.v20080612.jar was not resolved.
    !SUBENTRY 2 org.eclipse.debug.core 2 0 2008-11-17 13:39:24.276
    !MESSAGE Missing required bundle org.eclipse.core.resources_[3.3.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.276
    !MESSAGE Bundle reference:file:plugins/org.eclipse.pde.ui.templates_3.4.0.v20080514-1500.jar was not resolved.
    !SUBENTRY 2 org.eclipse.pde.ui.templates 2 0 2008-11-17 13:39:24.276
    !MESSAGE Missing required bundle org.eclipse.ui_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.pde.ui.templates 2 0 2008-11-17 13:39:24.276
    !MESSAGE Missing required bundle org.eclipse.pde.ui_[3.3.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.276
    !MESSAGE Bundle reference:file:plugins/org.eclipse.jsch.ui_1.1.100.I20080415.jar was not resolved.
    !SUBENTRY 2 org.eclipse.jsch.ui 2 0 2008-11-17 13:39:24.276
    !MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.276
    !MESSAGE Bundle reference:file:plugins/org.eclipse.core.resources.compatibility_3.4.0.v20080604-1400.jar was not resolved.
    !SUBENTRY 2 org.eclipse.core.resources.compatibility 2 0 2008-11-17 13:39:24.276
    !MESSAGE Missing host org.eclipse.core.resources_[3.4.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.277
    !MESSAGE Bundle reference:file:plugins/org.eclipse.core.net_1.1.0.I20080604.jar was not resolved.
    !SUBENTRY 2 org.eclipse.core.net 2 0 2008-11-17 13:39:24.277
    !MESSAGE Missing required bundle org.eclipse.equinox.preferences_3.2.200.
    !SUBENTRY 2 org.eclipse.core.net 2 0 2008-11-17 13:39:24.277
    !MESSAGE Missing required bundle org.eclipse.equinox.security_[1.0.0,2.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.277
    !MESSAGE Bundle reference:file:plugins/org.eclipse.update.scheduler_3.2.100.v20080404.jar was not resolved.
    !SUBENTRY 2 org.eclipse.update.scheduler 2 0 2008-11-17 13:39:24.277
    !MESSAGE Missing required bundle org.eclipse.update.core_[3.1.0,4.0.0).
    !SUBENTRY 2 org.eclipse.update.scheduler 2 0 2008-11-17 13:39:24.277
    !MESSAGE Missing required bundle org.eclipse.update.configurator_[3.1.100,4.0.0).
    !SUBENTRY 2 org.eclipse.update.scheduler 2 0 2008-11-17 13:39:24.277
    !MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.277
    !MESSAGE Bundle reference:file:plugins/org.eclipse.equinox.p2.metadata.repository_1.0.0.v20080604.jar was not resolved.
    !SUBENTRY 2 org.eclipse.equinox.p2.metadata.repository 2 0 2008-11-17 13:39:24.277
    !MESSAGE Missing imported package org.eclipse.core.runtime.preferences_0.0.0.
    !SUBENTRY 2 org.eclipse.equinox.p2.metadata.repository 2 0 2008-11-17 13:39:24.277
    !MESSAGE Missing imported package org.osgi.service.prefs_1.1.0.
    !SUBENTRY 2 org.eclipse.equinox.p2.metadata.repository 2 0 2008-11-17 13:39:24.277
    !MESSAGE Missing imported package org.eclipse.equinox.security.storage_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.278
    !MESSAGE Bundle reference:file:plugins/org.eclipse.equinox.p2.console_1.0.0.v20080514-1900.jar was not resolved.
    !SUBENTRY 2 org.eclipse.equinox.p2.console 2 0 2008-11-17 13:39:24.278
    !MESSAGE Missing imported package org.eclipse.equinox.internal.provisional.p2.engine_0.0.0.
    !SUBENTRY 2 org.eclipse.equinox.p2.console 2 0 2008-11-17 13:39:24.278
    !MESSAGE Missing imported package org.eclipse.equinox.internal.provisional.p2.director_0.0.0.
    !SUBENTRY 2 org.eclipse.equinox.p2.console 2 0 2008-11-17 13:39:24.278
    !MESSAGE Missing imported package org.eclipse.equinox.internal.provisional.p2.artifact.repository_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.278
    !MESSAGE Bundle reference:file:plugins/org.eclipse.compare_3.4.0.I20080604.jar was not resolved.
    !SUBENTRY 2 org.eclipse.compare 2 0 2008-11-17 13:39:24.278
    !MESSAGE Missing required bundle org.eclipse.ui_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.compare 2 0 2008-11-17 13:39:24.278
    !MESSAGE Missing required bundle org.eclipse.ui.forms_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.compare 2 0 2008-11-17 13:39:24.278
    !MESSAGE Missing required bundle org.eclipse.jface.text_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.compare 2 0 2008-11-17 13:39:24.278
    !MESSAGE Missing required bundle org.eclipse.core.resources_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.compare 2 0 2008-11-17 13:39:24.278
    !MESSAGE Missing required bundle org.eclipse.ui.ide_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.compare 2 0 2008-11-17 13:39:24.278
    !MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_[3.3.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.278
    !MESSAGE Bundle reference:file:plugins/org.eclipse.equinox.p2.updatechecker_1.0.0.v20080427-2136.jar was not resolved.
    !SUBENTRY 2 org.eclipse.equinox.p2.updatechecker 2 0 2008-11-17 13:39:24.278
    !MESSAGE Missing imported package org.eclipse.equinox.internal.provisional.p2.artifact.repository_0.0.0.
    !SUBENTRY 2 org.eclipse.equinox.p2.updatechecker 2 0 2008-11-17 13:39:24.278
    !MESSAGE Missing imported package org.eclipse.equinox.internal.provisional.p2.engine_0.0.0.
    !SUBENTRY 2 org.eclipse.equinox.p2.updatechecker 2 0 2008-11-17 13:39:24.278
    !MESSAGE Missing imported package org.eclipse.equinox.internal.provisional.p2.director_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.278
    !MESSAGE Bundle reference:file:plugins/org.eclipse.core.runtime_3.4.0.v20080512.jar was not resolved.
    !SUBENTRY 2 org.eclipse.core.runtime 2 0 2008-11-17 13:39:24.279
    !MESSAGE Missing required bundle org.eclipse.equinox.preferences_[3.2.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.279
    !MESSAGE Bundle reference:file:plugins/org.eclipse.jdt.junit_3.4.0.v20080603-2000.jar was not resolved.
    !SUBENTRY 2 org.eclipse.jdt.junit 2 0 2008-11-17 13:39:24.279
    !MESSAGE Missing required bundle org.eclipse.ltk.ui.refactoring_[3.4.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.junit 2 0 2008-11-17 13:39:24.279
    !MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.4.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.junit 2 0 2008-11-17 13:39:24.279
    !MESSAGE Missing required bundle org.eclipse.core.resources_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.junit 2 0 2008-11-17 13:39:24.279
    !MESSAGE Missing required bundle org.eclipse.ui.ide_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.junit 2 0 2008-11-17 13:39:24.279
    !MESSAGE Missing required bundle org.eclipse.ltk.core.refactoring_[3.4.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.junit 2 0 2008-11-17 13:39:24.279
    !MESSAGE Missing required bundle org.eclipse.jdt.core_[3.4.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.junit 2 0 2008-11-17 13:39:24.279
    !MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_[3.4.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.junit 2 0 2008-11-17 13:39:24.279
    !MESSAGE Missing required bundle org.eclipse.ui_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.junit 2 0 2008-11-17 13:39:24.279
    !MESSAGE Missing required bundle org.eclipse.jdt.debug.ui_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.junit 2 0 2008-11-17 13:39:24.279
    !MESSAGE Missing required bundle org.eclipse.debug.ui_[3.4.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.junit 2 0 2008-11-17 13:39:24.279
    !MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.junit 2 0 2008-11-17 13:39:24.279
    !MESSAGE Missing required bundle org.eclipse.jface.text_[3.4.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.279
    !MESSAGE Bundle reference:file:plugins/org.eclipse.ui.net_1.0.0.I20080605.jar was not resolved.
    !SUBENTRY 2 org.eclipse.ui.net 2 0 2008-11-17 13:39:24.279
    !MESSAGE Missing required bundle org.eclipse.ui_[3.3.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.280
    !MESSAGE Bundle reference:file:plugins/org.eclipse.team.cvs.ui_3.3.100.I20080604.jar was not resolved.
    !SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2008-11-17 13:39:24.280
    !MESSAGE Missing required bundle org.eclipse.team.cvs.core_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2008-11-17 13:39:24.280
    !MESSAGE Missing required bundle org.eclipse.team.ui_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2008-11-17 13:39:24.280
    !MESSAGE Missing required bundle org.eclipse.ui.navigator_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2008-11-17 13:39:24.280
    !MESSAGE Missing required bundle org.eclipse.ui.navigator.resources_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2008-11-17 13:39:24.280
    !MESSAGE Missing required bundle org.eclipse.core.resources_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2008-11-17 13:39:24.280
    !MESSAGE Missing required bundle org.eclipse.team.core_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2008-11-17 13:39:24.280
    !MESSAGE Missing required bundle org.eclipse.ui_[3.3.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.280
    !MESSAGE Bundle reference:file:plugins/org.eclipse.jsch.core_1.1.100.I20080604.jar was not resolved.
    !SUBENTRY 2 org.eclipse.jsch.core 2 0 2008-11-17 13:39:24.280
    !MESSAGE Missing required bundle org.eclipse.core.resources_[3.3.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.280
    !MESSAGE Bundle reference:file:plugins/org.eclipse.core.contenttype_3.3.0.v20080604-1400.jar was not resolved.
    !SUBENTRY 2 org.eclipse.core.contenttype 2 0 2008-11-17 13:39:24.280
    !MESSAGE Missing required bundle org.eclipse.equinox.preferences_[3.2.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.280
    !MESSAGE Bundle reference:file:plugins/org.eclipse.jdt.compiler.apt_1.0.100.v20080513-1235.jar was not resolved.
    !SUBENTRY 2 org.eclipse.jdt.compiler.apt 2 0 2008-11-17 13:39:24.281
    !MESSAGE Missing host org.eclipse.jdt.core_[3.3.0,4.0.0).
    
    !ENTRY org.eclipse.osgi 2 0 2008-11-17 13:39:24.317
    !MESSAGE The following is a complete list of bundles which are not resolved, see the prior log entry for the root cause if it exists:
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.317
    !MESSAGE Bundle reference:file:plugins/org.eclipse.ant.core_3.2.0.v20080529.jar [13] was not resolved.
    !SUBENTRY 2 org.eclipse.ant.core 2 0 2008-11-17 13:39:24.318
    !MESSAGE Missing required bundle org.eclipse.core.variables_[3.1.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ant.core 2 0 2008-11-17 13:39:24.318
    !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.2.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.318
    !MESSAGE Bundle reference:file:plugins/org.eclipse.ant.ui_3.3.0.v20080529.jar [15] was not resolved.
    !SUBENTRY 2 org.eclipse.ant.ui 2 0 2008-11-17 13:39:24.318
    !MESSAGE Missing optionally required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ant.ui 2 0 2008-11-17 13:39:24.318
    !MESSAGE Missing optionally required bundle org.eclipse.ui.views_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ant.ui 2 0 2008-11-17 13:39:24.318
    !MESSAGE Missing optionally required bundle org.eclipse.jface.text_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ant.ui 2 0 2008-11-17 13:39:24.318
    !MESSAGE Missing optionally required bundle org.eclipse.ui.workbench.texteditor_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ant.ui 2 0 2008-11-17 13:39:24.318
    !MESSAGE Missing optionally required bundle org.eclipse.ui.editors_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ant.ui 2 0 2008-11-17 13:39:24.318
    !MESSAGE Missing required bundle org.eclipse.ant.core_[3.1.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ant.ui 2 0 2008-11-17 13:39:24.318
    !MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ant.ui 2 0 2008-11-17 13:39:24.318
    !MESSAGE Missing required bundle org.eclipse.core.filebuffers_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ant.ui 2 0 2008-11-17 13:39:24.318
    !MESSAGE Missing required bundle org.eclipse.core.variables_[3.1.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ant.ui 2 0 2008-11-17 13:39:24.318
    !MESSAGE Missing required bundle org.eclipse.ui.externaltools_[3.1.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ant.ui 2 0 2008-11-17 13:39:24.318
    !MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ant.ui 2 0 2008-11-17 13:39:24.318
    !MESSAGE Missing required bundle org.eclipse.ui.console_[3.1.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ant.ui 2 0 2008-11-17 13:39:24.318
    !MESSAGE Missing required bundle org.eclipse.debug.core_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ant.ui 2 0 2008-11-17 13:39:24.319
    !MESSAGE Missing required bundle org.eclipse.debug.ui_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ant.ui 2 0 2008-11-17 13:39:24.319
    !MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ant.ui 2 0 2008-11-17 13:39:24.319
    !MESSAGE Missing required bundle org.eclipse.jdt.debug.ui_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ant.ui 2 0 2008-11-17 13:39:24.319
    !MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ant.ui 2 0 2008-11-17 13:39:24.319
    !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ant.ui 2 0 2008-11-17 13:39:24.319
    !MESSAGE Missing required bundle org.eclipse.jdt.core_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ant.ui 2 0 2008-11-17 13:39:24.319
    !MESSAGE Missing required bundle org.eclipse.team.core_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ant.ui 2 0 2008-11-17 13:39:24.319
    !MESSAGE Missing required bundle org.eclipse.ltk.core.refactoring_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ant.ui 2 0 2008-11-17 13:39:24.319
    !MESSAGE Missing required bundle org.eclipse.core.expressions_[3.2.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.319
    !MESSAGE Bundle reference:file:plugins/org.eclipse.compare_3.4.0.I20080604.jar [64] was not resolved.
    !SUBENTRY 2 org.eclipse.compare 2 0 2008-11-17 13:39:24.319
    !MESSAGE Missing required bundle org.eclipse.ui_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.compare 2 0 2008-11-17 13:39:24.319
    !MESSAGE Missing required bundle org.eclipse.core.resources_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.compare 2 0 2008-11-17 13:39:24.319
    !MESSAGE Missing required bundle org.eclipse.jface.text_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.compare 2 0 2008-11-17 13:39:24.319
    !MESSAGE Missing required bundle org.eclipse.ui.ide_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.compare 2 0 2008-11-17 13:39:24.319
    !MESSAGE Missing required bundle org.eclipse.ui.views_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.compare 2 0 2008-11-17 13:39:24.319
    !MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.compare 2 0 2008-11-17 13:39:24.320
    !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.compare 2 0 2008-11-17 13:39:24.320
    !MESSAGE Missing required bundle org.eclipse.core.expressions_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.compare 2 0 2008-11-17 13:39:24.320
    !MESSAGE Missing required bundle org.eclipse.ui.editors_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.compare 2 0 2008-11-17 13:39:24.320
    !MESSAGE Missing required bundle org.eclipse.ui.forms_[3.2.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.320
    !MESSAGE Bundle reference:file:plugins/org.eclipse.core.contenttype_3.3.0.v20080604-1400.jar [67] was not resolved.
    !SUBENTRY 2 org.eclipse.core.contenttype 2 0 2008-11-17 13:39:24.320
    !MESSAGE Missing required bundle org.eclipse.equinox.preferences_[3.2.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.320
    !MESSAGE Bundle reference:file:plugins/org.eclipse.core.expressions_3.4.0.v20080603-2000.jar [70] was not resolved.
    !SUBENTRY 2 org.eclipse.core.expressions 2 0 2008-11-17 13:39:24.320
    !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.3.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.320
    !MESSAGE Bundle reference:file:plugins/org.eclipse.core.filebuffers_3.4.0.v20080603-2000.jar [71] was not resolved.
    !SUBENTRY 2 org.eclipse.core.filebuffers 2 0 2008-11-17 13:39:24.320
    !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.core.filebuffers 2 0 2008-11-17 13:39:24.320
    !MESSAGE Missing optionally required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.320
    !MESSAGE Bundle reference:file:plugins/org.eclipse.core.net_1.1.0.I20080604.jar [75] was not resolved.
    !SUBENTRY 2 org.eclipse.core.net 2 0 2008-11-17 13:39:24.320
    !MESSAGE Missing required bundle org.eclipse.equinox.security_[1.0.0,2.0.0).
    !SUBENTRY 2 org.eclipse.core.net 2 0 2008-11-17 13:39:24.320
    !MESSAGE Missing required bundle org.eclipse.equinox.preferences_3.2.200.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.321
    !MESSAGE Bundle reference:file:plugins/org.eclipse.core.net.linux.x86_1.0.0.I20080521.jar [76] was not resolved.
    !SUBENTRY 2 org.eclipse.core.net.linux.x86 2 0 2008-11-17 13:39:24.321
    !MESSAGE Missing host org.eclipse.core.net_1.1.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.321
    !MESSAGE Bundle reference:file:plugins/org.eclipse.core.resources.compatibility_3.4.0.v20080604-1400.jar [78] was not resolved.
    !SUBENTRY 2 org.eclipse.core.resources.compatibility 2 0 2008-11-17 13:39:24.321
    !MESSAGE Missing host org.eclipse.core.resources_[3.4.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.321
    !MESSAGE Bundle reference:file:plugins/org.eclipse.core.runtime_3.4.0.v20080512.jar [79] was not resolved.
    !SUBENTRY 2 org.eclipse.core.runtime 2 0 2008-11-17 13:39:24.321
    !MESSAGE Missing required bundle org.eclipse.equinox.preferences_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.core.runtime 2 0 2008-11-17 13:39:24.321
    !MESSAGE Missing required bundle org.eclipse.core.contenttype_[3.3.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.321
    !MESSAGE Bundle reference:file:plugins/org.eclipse.core.runtime.compatibility_3.2.0.v20071008.jar [80] was not resolved.
    !SUBENTRY 2 org.eclipse.core.runtime.compatibility 2 0 2008-11-17 13:39:24.321
    !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.core.runtime.compatibility 2 0 2008-11-17 13:39:24.321
    !MESSAGE Missing required bundle org.eclipse.update.configurator_[3.1.100,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.321
    !MESSAGE Bundle reference:file:plugins/org.eclipse.core.variables_3.2.100.v20080529-1300.jar [83] was not resolved.
    !SUBENTRY 2 org.eclipse.core.variables 2 0 2008-11-17 13:39:24.321
    !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.3.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.321
    !MESSAGE Bundle reference:file:plugins/org.eclipse.debug.core_3.4.0.v20080612.jar [85] was not resolved.
    !SUBENTRY 2 org.eclipse.debug.core 2 0 2008-11-17 13:39:24.321
    !MESSAGE Missing required bundle org.eclipse.core.resources_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.debug.core 2 0 2008-11-17 13:39:24.321
    !MESSAGE Missing required bundle org.eclipse.core.variables_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.debug.core 2 0 2008-11-17 13:39:24.321
    !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.debug.core 2 0 2008-11-17 13:39:24.322
    !MESSAGE Missing required bundle org.eclipse.core.expressions_[3.4.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.322
    !MESSAGE Bundle reference:file:plugins/org.eclipse.equinox.p2.console_1.0.0.v20080514-1900.jar [105] was not resolved.
    !SUBENTRY 2 org.eclipse.equinox.p2.console 2 0 2008-11-17 13:39:24.322
    !MESSAGE Missing imported package org.eclipse.equinox.internal.provisional.p2.artifact.repository_0.0.0.
    !SUBENTRY 2 org.eclipse.equinox.p2.console 2 0 2008-11-17 13:39:24.322
    !MESSAGE Missing imported package org.eclipse.equinox.internal.provisional.p2.director_0.0.0.
    !SUBENTRY 2 org.eclipse.equinox.p2.console 2 0 2008-11-17 13:39:24.322
    !MESSAGE Missing imported package org.eclipse.equinox.internal.provisional.p2.engine_0.0.0.
    !SUBENTRY 2 org.eclipse.equinox.p2.console 2 0 2008-11-17 13:39:24.322
    !MESSAGE Missing imported package org.eclipse.equinox.internal.provisional.p2.metadata.repository_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.322
    !MESSAGE Bundle reference:file:plugins/org.eclipse.equinox.p2.exemplarysetup_1.0.0.v20080427-2136.jar [111] was not resolved.
    !SUBENTRY 2 org.eclipse.equinox.p2.exemplarysetup 2 0 2008-11-17 13:39:24.322
    !MESSAGE Missing imported package org.eclipse.equinox.internal.p2.director_0.0.0.
    !SUBENTRY 2 org.eclipse.equinox.p2.exemplarysetup 2 0 2008-11-17 13:39:24.322
    !MESSAGE Missing imported package org.eclipse.equinox.internal.p2.engine_0.0.0.
    !SUBENTRY 2 org.eclipse.equinox.p2.exemplarysetup 2 0 2008-11-17 13:39:24.322
    !MESSAGE Missing imported package org.eclipse.equinox.internal.p2.garbagecollector_0.0.0.
    !SUBENTRY 2 org.eclipse.equinox.p2.exemplarysetup 2 0 2008-11-17 13:39:24.322
    !MESSAGE Missing imported package org.eclipse.equinox.internal.p2.metadata.repository_0.0.0.
    !SUBENTRY 2 org.eclipse.equinox.p2.exemplarysetup 2 0 2008-11-17 13:39:24.322
    !MESSAGE Missing imported package org.eclipse.equinox.internal.provisional.p2.director_0.0.0.
    !SUBENTRY 2 org.eclipse.equinox.p2.exemplarysetup 2 0 2008-11-17 13:39:24.322
    !MESSAGE Missing imported package org.eclipse.equinox.internal.provisional.p2.engine_0.0.0.
    !SUBENTRY 2 org.eclipse.equinox.p2.exemplarysetup 2 0 2008-11-17 13:39:24.322
    !MESSAGE Missing imported package org.eclipse.equinox.internal.provisional.p2.metadata.repository_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.322
    !MESSAGE Bundle reference:file:plugins/org.eclipse.equinox.p2.metadata.repository_1.0.0.v20080604.jar [117] was not resolved.
    !SUBENTRY 2 org.eclipse.equinox.p2.metadata.repository 2 0 2008-11-17 13:39:24.322
    !MESSAGE Missing imported package org.eclipse.core.runtime.preferences_0.0.0.
    !SUBENTRY 2 org.eclipse.equinox.p2.metadata.repository 2 0 2008-11-17 13:39:24.323
    !MESSAGE Missing imported package org.eclipse.equinox.security.storage_0.0.0.
    !SUBENTRY 2 org.eclipse.equinox.p2.metadata.repository 2 0 2008-11-17 13:39:24.323
    !MESSAGE Missing imported package org.osgi.service.prefs_1.1.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.323
    !MESSAGE Bundle reference:file:plugins/org.eclipse.equinox.p2.touchpoint.natives_1.0.0.v20080505-1850.jar [120] was not resolved.
    !SUBENTRY 2 org.eclipse.equinox.p2.touchpoint.natives 2 0 2008-11-17 13:39:24.323
    !MESSAGE Missing imported package org.eclipse.equinox.internal.p2.engine_0.0.0.
    !SUBENTRY 2 org.eclipse.equinox.p2.touchpoint.natives 2 0 2008-11-17 13:39:24.323
    !MESSAGE Missing imported package org.eclipse.equinox.internal.provisional.p2.artifact.repository_0.0.0.
    !SUBENTRY 2 org.eclipse.equinox.p2.touchpoint.natives 2 0 2008-11-17 13:39:24.323
    !MESSAGE Missing imported package org.eclipse.equinox.internal.provisional.p2.engine_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.323
    !MESSAGE Bundle reference:file:plugins/org.eclipse.equinox.p2.updatechecker_1.0.0.v20080427-2136.jar [123] was not resolved.
    !SUBENTRY 2 org.eclipse.equinox.p2.updatechecker 2 0 2008-11-17 13:39:24.323
    !MESSAGE Missing imported package org.eclipse.equinox.internal.provisional.p2.artifact.repository_0.0.0.
    !SUBENTRY 2 org.eclipse.equinox.p2.updatechecker 2 0 2008-11-17 13:39:24.323
    !MESSAGE Missing imported package org.eclipse.equinox.internal.provisional.p2.director_0.0.0.
    !SUBENTRY 2 org.eclipse.equinox.p2.updatechecker 2 0 2008-11-17 13:39:24.323
    !MESSAGE Missing imported package org.eclipse.equinox.internal.provisional.p2.engine_0.0.0.
    !SUBENTRY 2 org.eclipse.equinox.p2.updatechecker 2 0 2008-11-17 13:39:24.323
    !MESSAGE Missing imported package org.eclipse.equinox.internal.provisional.p2.metadata.repository_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.323
    !MESSAGE Bundle reference:file:plugins/org.eclipse.equinox.security.ui_1.0.0.v20080603-1810.jar [128] was not resolved.
    !SUBENTRY 2 org.eclipse.equinox.security.ui 2 0 2008-11-17 13:39:24.323
    !MESSAGE Missing required bundle org.eclipse.equinox.security_[1.0.0,2.0.0).
    !SUBENTRY 2 org.eclipse.equinox.security.ui 2 0 2008-11-17 13:39:24.323
    !MESSAGE Missing required bundle org.eclipse.equinox.preferences_[3.2.200,4.0.0).
    !SUBENTRY 2 org.eclipse.equinox.security.ui 2 0 2008-11-17 13:39:24.323
    !MESSAGE Missing required bundle org.eclipse.ui_[3.4.0,4.0.0).
    !SUBENTRY 2 org.eclipse.equinox.security.ui 2 0 2008-11-17 13:39:24.323
    !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.4.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.323
    !MESSAGE Bundle reference:file:plugins/org.eclipse.help.appserver_3.1.300.v20080507.jar [131] was not resolved.
    !SUBENTRY 2 org.eclipse.help.appserver 2 0 2008-11-17 13:39:24.323
    !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.1.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.324
    !MESSAGE Bundle reference:file:plugins/org.eclipse.jdt.apt.pluggable.core_1.0.100.v20080407-1345.jar [137] was not resolved.
    !SUBENTRY 2 org.eclipse.jdt.apt.pluggable.core 2 0 2008-11-17 13:39:24.324
    !MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
    !SUBENTRY 2 org.eclipse.jdt.apt.pluggable.core 2 0 2008-11-17 13:39:24.324
    !MESSAGE Missing required bundle org.eclipse.jdt.apt.core_0.0.0.
    !SUBENTRY 2 org.eclipse.jdt.apt.pluggable.core 2 0 2008-11-17 13:39:24.324
    !MESSAGE Missing required bundle org.eclipse.jdt.core_0.0.0.
    !SUBENTRY 2 org.eclipse.jdt.apt.pluggable.core 2 0 2008-11-17 13:39:24.324
    !MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
    !SUBENTRY 2 org.eclipse.jdt.apt.pluggable.core 2 0 2008-11-17 13:39:24.324
    !MESSAGE Missing imported package org.eclipse.jdt.internal.compiler.tool_0.0.0.
    !SUBENTRY 2 org.eclipse.jdt.apt.pluggable.core 2 0 2008-11-17 13:39:24.324
    !MESSAGE Missing imported package org.eclipse.jdt.internal.compiler.apt.dispatch_0.0.0.
    !SUBENTRY 2 org.eclipse.jdt.apt.pluggable.core 2 0 2008-11-17 13:39:24.324
    !MESSAGE Missing imported package org.eclipse.jdt.internal.compiler.apt.model_0.0.0.
    !SUBENTRY 2 org.eclipse.jdt.apt.pluggable.core 2 0 2008-11-17 13:39:24.324
    !MESSAGE Missing imported package org.eclipse.jdt.internal.compiler.apt.util_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.324
    !MESSAGE Bundle reference:file:plugins/org.eclipse.jdt.apt.ui_3.3.100.v20080407-1345.jar [138] was not resolved.
    !SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2008-11-17 13:39:24.324
    !MESSAGE Missing required bundle org.eclipse.jdt.apt.core_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2008-11-17 13:39:24.324
    !MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2008-11-17 13:39:24.324
    !MESSAGE Missing required bundle org.eclipse.jdt.core_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2008-11-17 13:39:24.324
    !MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2008-11-17 13:39:24.324
    !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2008-11-17 13:39:24.325
    !MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2008-11-17 13:39:24.325
    !MESSAGE Missing required bundle org.eclipse.ui.forms_[3.2.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.325
    !MESSAGE Bundle reference:file:plugins/org.eclipse.jdt.compiler.apt_1.0.100.v20080513-1235.jar [139] was not resolved.
    !SUBENTRY 2 org.eclipse.jdt.compiler.apt 2 0 2008-11-17 13:39:24.325
    !MESSAGE Missing host org.eclipse.jdt.core_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.compiler.apt 2 0 2008-11-17 13:39:24.325
    !MESSAGE Missing imported package org.eclipse.jdt.internal.compiler.tool_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.325
    !MESSAGE Bundle reference:file:plugins/org.eclipse.jdt.core.manipulation_1.2.0.v20080603-2000.jar [142] was not resolved.
    !SUBENTRY 2 org.eclipse.jdt.core.manipulation 2 0 2008-11-17 13:39:24.325
    !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.core.manipulation 2 0 2008-11-17 13:39:24.325
    !MESSAGE Missing required bundle org.eclipse.core.resources_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.core.manipulation 2 0 2008-11-17 13:39:24.325
    !MESSAGE Missing required bundle org.eclipse.ltk.core.refactoring_[3.4.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.core.manipulation 2 0 2008-11-17 13:39:24.325
    !MESSAGE Missing required bundle org.eclipse.jdt.core_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.core.manipulation 2 0 2008-11-17 13:39:24.325
    !MESSAGE Missing required bundle org.eclipse.core.expressions_[3.4.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.325
    !MESSAGE Bundle reference:file:plugins/org.eclipse.jdt.debug_3.4.0.v20080604/ [143] was not resolved.
    !SUBENTRY 2 org.eclipse.jdt.debug 2 0 2008-11-17 13:39:24.325
    !MESSAGE Missing required bundle org.eclipse.core.resources_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.debug 2 0 2008-11-17 13:39:24.325
    !MESSAGE Missing required bundle org.eclipse.debug.core_[3.4.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.debug 2 0 2008-11-17 13:39:24.325
    !MESSAGE Missing required bundle org.eclipse.jdt.core_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.debug 2 0 2008-11-17 13:39:24.325
    !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.debug 2 0 2008-11-17 13:39:24.325
    !MESSAGE Missing required bundle org.eclipse.core.expressions_[3.3.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.326
    !MESSAGE Bundle reference:file:plugins/org.eclipse.jdt.junit_3.4.0.v20080603-2000.jar [147] was not resolved.
    !SUBENTRY 2 org.eclipse.jdt.junit 2 0 2008-11-17 13:39:24.326
    !MESSAGE Missing required bundle org.eclipse.ui.ide_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.junit 2 0 2008-11-17 13:39:24.326
    !MESSAGE Missing required bundle org.eclipse.ui.views_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.junit 2 0 2008-11-17 13:39:24.326
    !MESSAGE Missing required bundle org.eclipse.jface.text_[3.4.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.junit 2 0 2008-11-17 13:39:24.326
    !MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_[3.4.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.junit 2 0 2008-11-17 13:39:24.326
    !MESSAGE Missing required bundle org.eclipse.ui.editors_[3.4.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.junit 2 0 2008-11-17 13:39:24.326
    !MESSAGE Missing required bundle org.eclipse.ui_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.junit 2 0 2008-11-17 13:39:24.326
    !MESSAGE Missing required bundle org.eclipse.core.expressions_[3.4.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.junit 2 0 2008-11-17 13:39:24.326
    !MESSAGE Missing required bundle org.eclipse.core.resources_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.junit 2 0 2008-11-17 13:39:24.326
    !MESSAGE Missing required bundle org.eclipse.debug.core_[3.4.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.junit 2 0 2008-11-17 13:39:24.326
    !MESSAGE Missing required bundle org.eclipse.debug.ui_[3.4.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.junit 2 0 2008-11-17 13:39:24.326
    !MESSAGE Missing required bundle org.eclipse.jdt.core_[3.4.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.junit 2 0 2008-11-17 13:39:24.326
    !MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.4.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.junit 2 0 2008-11-17 13:39:24.326
    !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.junit 2 0 2008-11-17 13:39:24.326
    !MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.junit 2 0 2008-11-17 13:39:24.326
    !MESSAGE Missing required bundle org.eclipse.jdt.debug.ui_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.junit 2 0 2008-11-17 13:39:24.326
    !MESSAGE Missing required bundle org.eclipse.compare_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.junit 2 0 2008-11-17 13:39:24.326
    !MESSAGE Missing required bundle org.eclipse.ltk.core.refactoring_[3.4.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.junit 2 0 2008-11-17 13:39:24.326
    !MESSAGE Missing required bundle org.eclipse.core.variables_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jdt.junit 2 0 2008-11-17 13:39:24.327
    !MESSAGE Missing required bundle org.eclipse.ltk.ui.refactoring_[3.4.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.327
    !MESSAGE Bundle reference:file:plugins/org.eclipse.jsch.core_1.1.100.I20080604.jar [155] was not resolved.
    !SUBENTRY 2 org.eclipse.jsch.core 2 0 2008-11-17 13:39:24.327
    !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jsch.core 2 0 2008-11-17 13:39:24.327
    !MESSAGE Missing required bundle org.eclipse.core.resources_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.jsch.core 2 0 2008-11-17 13:39:24.327
    !MESSAGE Missing required bundle org.eclipse.core.net_[1.0.0,2.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.327
    !MESSAGE Bundle reference:file:plugins/org.eclipse.jsch.ui_1.1.100.I20080415.jar [156] was not resolved.
    !SUBENTRY 2 org.eclipse.jsch.ui 2 0 2008-11-17 13:39:24.327
    !MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
    !SUBENTRY 2 org.eclipse.jsch.ui 2 0 2008-11-17 13:39:24.327
    !MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
    !SUBENTRY 2 org.eclipse.jsch.ui 2 0 2008-11-17 13:39:24.327
    !MESSAGE Missing required bundle org.eclipse.jsch.core_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.327
    !MESSAGE Bundle reference:file:plugins/org.eclipse.pde_3.4.0.v20080603.jar [162] was not resolved.
    !SUBENTRY 2 org.eclipse.pde 2 0 2008-11-17 13:39:24.327
    !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.2.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.327
    !MESSAGE Bundle reference:file:plugins/org.eclipse.pde.junit.runtime_3.4.0.v20080529-1800.jar [168] was not resolved.
    !SUBENTRY 2 org.eclipse.pde.junit.runtime 2 0 2008-11-17 13:39:24.327
    !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.pde.junit.runtime 2 0 2008-11-17 13:39:24.327
    !MESSAGE Missing optionally required bundle org.eclipse.ui_[3.2.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.327
    !MESSAGE Bundle reference:file:plugins/org.eclipse.pde.p2.ui_1.0.0.v20080604-2000.jar [169] was not resolved.
    !SUBENTRY 2 org.eclipse.pde.p2.ui 2 0 2008-11-17 13:39:24.327
    !MESSAGE Missing required bundle org.eclipse.ui_[3.4.0,4.0.0).
    !SUBENTRY 2 org.eclipse.pde.p2.ui 2 0 2008-11-17 13:39:24.327
    !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.4.0,4.0.0).
    !SUBENTRY 2 org.eclipse.pde.p2.ui 2 0 2008-11-17 13:39:24.328
    !MESSAGE Missing required bundle org.eclipse.core.resources_[3.4.0,4.0.0).
    !SUBENTRY 2 org.eclipse.pde.p2.ui 2 0 2008-11-17 13:39:24.328
    !MESSAGE Missing required bundle org.eclipse.equinox.p2.engine_[1.0.0,2.0.0).
    !SUBENTRY 2 org.eclipse.pde.p2.ui 2 0 2008-11-17 13:39:24.328
    !MESSAGE Missing required bundle org.eclipse.equinox.p2.ui_[1.0.0,2.0.0).
    !SUBENTRY 2 org.eclipse.pde.p2.ui 2 0 2008-11-17 13:39:24.328
    !MESSAGE Missing required bundle org.eclipse.equinox.p2.ui.sdk_[1.0.0,2.0.0).
    !SUBENTRY 2 org.eclipse.pde.p2.ui 2 0 2008-11-17 13:39:24.328
    !MESSAGE Missing required bundle org.eclipse.equinox.p2.director_[1.0.0,2.0.0).
    !SUBENTRY 2 org.eclipse.pde.p2.ui 2 0 2008-11-17 13:39:24.328
    !MESSAGE Missing required bundle org.eclipse.pde.ui_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.pde.p2.ui 2 0 2008-11-17 13:39:24.328
    !MESSAGE Missing required bundle org.eclipse.equinox.p2.metadata.repository_[1.0.0,2.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.328
    !MESSAGE Bundle reference:file:plugins/org.eclipse.pde.ui.templates_3.4.0.v20080514-1500.jar [172] was not resolved.
    !SUBENTRY 2 org.eclipse.pde.ui.templates 2 0 2008-11-17 13:39:24.328
    !MESSAGE Missing required bundle org.eclipse.ui_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.pde.ui.templates 2 0 2008-11-17 13:39:24.328
    !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.pde.ui.templates 2 0 2008-11-17 13:39:24.328
    !MESSAGE Missing required bundle org.eclipse.pde.ui_[3.3.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.328
    !MESSAGE Bundle reference:file:plugins/org.eclipse.team.cvs.ssh_3.2.100.I20080604.jar [183] was not resolved.
    !SUBENTRY 2 org.eclipse.team.cvs.ssh 2 0 2008-11-17 13:39:24.328
    !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.1.0,4.0.0).
    !SUBENTRY 2 org.eclipse.team.cvs.ssh 2 0 2008-11-17 13:39:24.328
    !MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.team.cvs.ssh 2 0 2008-11-17 13:39:24.328
    !MESSAGE Missing required bundle org.eclipse.team.cvs.core_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.team.cvs.ssh 2 0 2008-11-17 13:39:24.328
    !MESSAGE Missing required bundle org.eclipse.team.core_[3.2.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.328
    !MESSAGE Bundle reference:file:plugins/org.eclipse.team.cvs.ssh2_3.2.200.I20080604.jar [184] was not resolved.
    !SUBENTRY 2 org.eclipse.team.cvs.ssh2 2 0 2008-11-17 13:39:24.329
    !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.team.cvs.ssh2 2 0 2008-11-17 13:39:24.329
    !MESSAGE Missing required bundle org.eclipse.team.cvs.core_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.team.cvs.ssh2 2 0 2008-11-17 13:39:24.329
    !MESSAGE Missing required bundle org.eclipse.team.core_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.team.cvs.ssh2 2 0 2008-11-17 13:39:24.329
    !MESSAGE Missing required bundle org.eclipse.team.cvs.ssh_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.team.cvs.ssh2 2 0 2008-11-17 13:39:24.329
    !MESSAGE Missing required bundle org.eclipse.jsch.core_[1.1.0,2.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.329
    !MESSAGE Bundle reference:file:plugins/org.eclipse.team.cvs.ui_3.3.100.I20080604.jar [185] was not resolved.
    !SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2008-11-17 13:39:24.329
    !MESSAGE Missing optionally required bundle org.eclipse.ui.ide_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2008-11-17 13:39:24.329
    !MESSAGE Missing optionally required bundle org.eclipse.ui.views_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2008-11-17 13:39:24.329
    !MESSAGE Missing optionally required bundle org.eclipse.jface.text_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2008-11-17 13:39:24.329
    !MESSAGE Missing optionally required bundle org.eclipse.ui.workbench.texteditor_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2008-11-17 13:39:24.329
    !MESSAGE Missing optionally required bundle org.eclipse.ui.editors_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2008-11-17 13:39:24.329
    !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2008-11-17 13:39:24.329
    !MESSAGE Missing required bundle org.eclipse.core.resources_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2008-11-17 13:39:24.329
    !MESSAGE Missing required bundle org.eclipse.ui_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2008-11-17 13:39:24.329
    !MESSAGE Missing required bundle org.eclipse.ui.console_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2008-11-17 13:39:24.329
    !MESSAGE Missing required bundle org.eclipse.team.core_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2008-11-17 13:39:24.329
    !MESSAGE Missing required bundle org.eclipse.team.ui_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2008-11-17 13:39:24.330
    !MESSAGE Missing required bundle org.eclipse.team.cvs.core_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2008-11-17 13:39:24.330
    !MESSAGE Missing required bundle org.eclipse.compare_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2008-11-17 13:39:24.330
    !MESSAGE Missing required bundle org.eclipse.ui.navigator.resources_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2008-11-17 13:39:24.330
    !MESSAGE Missing required bundle org.eclipse.ui.navigator_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.team.cvs.ui 2 0 2008-11-17 13:39:24.330
    !MESSAGE Missing required bundle org.eclipse.core.expressions_[3.2.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.330
    !MESSAGE Bundle reference:file:dropins/eclipse/plugins/org.eclipse.test_3.2.0.jar [187] was not resolved.
    !SUBENTRY 2 org.eclipse.test 2 0 2008-11-17 13:39:24.330
    !MESSAGE Missing required bundle org.eclipse.ui_0.0.0.
    !SUBENTRY 2 org.eclipse.test 2 0 2008-11-17 13:39:24.330
    !MESSAGE Missing required bundle org.eclipse.core.runtime_0.0.0.
    !SUBENTRY 2 org.eclipse.test 2 0 2008-11-17 13:39:24.330
    !MESSAGE Missing required bundle org.eclipse.ui.ide.application_0.0.0.
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.330
    !MESSAGE Bundle reference:file:plugins/org.eclipse.ui.console_3.3.0.v20080529-1300.jar [192] was not resolved.
    !SUBENTRY 2 org.eclipse.ui.console 2 0 2008-11-17 13:39:24.330
    !MESSAGE Missing required bundle org.eclipse.ui_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.console 2 0 2008-11-17 13:39:24.330
    !MESSAGE Missing required bundle org.eclipse.jface.text_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.console 2 0 2008-11-17 13:39:24.330
    !MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.console 2 0 2008-11-17 13:39:24.330
    !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.console 2 0 2008-11-17 13:39:24.330
    !MESSAGE Missing required bundle org.eclipse.core.expressions_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.console 2 0 2008-11-17 13:39:24.330
    !MESSAGE Missing required bundle org.eclipse.core.variables_[3.2.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.330
    !MESSAGE Bundle reference:file:plugins/org.eclipse.ui.editors_3.4.0.v20080603-2000.jar [193] was not resolved.
    !SUBENTRY 2 org.eclipse.ui.editors 2 0 2008-11-17 13:39:24.330
    !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.editors 2 0 2008-11-17 13:39:24.331
    !MESSAGE Missing required bundle org.eclipse.ui.ide_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.editors 2 0 2008-11-17 13:39:24.331
    !MESSAGE Missing required bundle org.eclipse.ui_[3.4.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.editors 2 0 2008-11-17 13:39:24.331
    !MESSAGE Missing required bundle org.eclipse.jface.text_[3.4.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.editors 2 0 2008-11-17 13:39:24.331
    !MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_[3.4.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.editors 2 0 2008-11-17 13:39:24.331
    !MESSAGE Missing required bundle org.eclipse.core.filebuffers_[3.4.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.editors 2 0 2008-11-17 13:39:24.331
    !MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.331
    !MESSAGE Bundle reference:file:plugins/org.eclipse.ui.externaltools_3.2.0.v20080514-1542.jar [194] was not resolved.
    !SUBENTRY 2 org.eclipse.ui.externaltools 2 0 2008-11-17 13:39:24.331
    !MESSAGE Missing optionally required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.externaltools 2 0 2008-11-17 13:39:24.331
    !MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.externaltools 2 0 2008-11-17 13:39:24.331
    !MESSAGE Missing required bundle org.eclipse.core.variables_[3.1.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.externaltools 2 0 2008-11-17 13:39:24.331
    !MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.externaltools 2 0 2008-11-17 13:39:24.331
    !MESSAGE Missing required bundle org.eclipse.debug.core_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.externaltools 2 0 2008-11-17 13:39:24.331
    !MESSAGE Missing required bundle org.eclipse.debug.ui_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.externaltools 2 0 2008-11-17 13:39:24.331
    !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.1.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.331
    !MESSAGE Bundle reference:file:plugins/org.eclipse.ui.ide.application_1.0.0.I20080603-2000.jar [197] was not resolved.
    !SUBENTRY 2 org.eclipse.ui.ide.application 2 0 2008-11-17 13:39:24.331
    !MESSAGE Missing required bundle org.eclipse.ui.ide_[3.4.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.ide.application 2 0 2008-11-17 13:39:24.332
    !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.ide.application 2 0 2008-11-17 13:39:24.332
    !MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.ide.application 2 0 2008-11-17 13:39:24.332
    !MESSAGE Missing required bundle org.eclipse.update.configurator_[3.1.100,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.ide.application 2 0 2008-11-17 13:39:24.332
    !MESSAGE Missing required bundle org.eclipse.ui_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.ide.application 2 0 2008-11-17 13:39:24.332
    !MESSAGE Missing required bundle org.eclipse.ui.navigator.resources_[3.2.100,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.ide.application 2 0 2008-11-17 13:39:24.332
    !MESSAGE Missing required bundle org.eclipse.core.net_[1.0.0,2.0.0).
    !SUBENTRY 2 org.eclipse.ui.ide.application 2 0 2008-11-17 13:39:24.332
    !MESSAGE Missing required bundle org.eclipse.update.core_[3.1.100,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.332
    !MESSAGE Bundle reference:file:plugins/org.eclipse.ui.intro.universal_3.2.200.v20080508/ [199] was not resolved.
    !SUBENTRY 2 org.eclipse.ui.intro.universal 2 0 2008-11-17 13:39:24.332
    !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.1.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.intro.universal 2 0 2008-11-17 13:39:24.332
    !MESSAGE Missing required bundle org.eclipse.help_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.intro.universal 2 0 2008-11-17 13:39:24.332
    !MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.intro.universal 2 0 2008-11-17 13:39:24.332
    !MESSAGE Missing required bundle org.eclipse.ui.intro_[3.2.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.332
    !MESSAGE Bundle reference:file:plugins/org.eclipse.ui.net_1.0.0.I20080605.jar [202] was not resolved.
    !SUBENTRY 2 org.eclipse.ui.net 2 0 2008-11-17 13:39:24.332
    !MESSAGE Missing required bundle org.eclipse.ui_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.net 2 0 2008-11-17 13:39:24.332
    !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.3.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.net 2 0 2008-11-17 13:39:24.332
    !MESSAGE Missing required bundle org.eclipse.core.net_[1.0.0,2.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.332
    !MESSAGE Bundle reference:file:plugins/org.eclipse.ui.presentations.r21_3.2.100.I20080512-2000.jar [203] was not resolved.
    !SUBENTRY 2 org.eclipse.ui.presentations.r21 2 0 2008-11-17 13:39:24.332
    !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.presentations.r21 2 0 2008-11-17 13:39:24.332
    !MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.333
    !MESSAGE Bundle reference:file:plugins/org.eclipse.ui.views_3.3.0.I20080509-2000.jar [204] was not resolved.
    !SUBENTRY 2 org.eclipse.ui.views 2 0 2008-11-17 13:39:24.333
    !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.views 2 0 2008-11-17 13:39:24.333
    !MESSAGE Missing required bundle org.eclipse.help_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.views 2 0 2008-11-17 13:39:24.333
    !MESSAGE Missing required bundle org.eclipse.ui_[3.3.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.333
    !MESSAGE Bundle reference:file:plugins/org.eclipse.ui.workbench.compatibility_3.2.0.I20080509-2000/ [208] was not resolved.
    !SUBENTRY 2 org.eclipse.ui.workbench.compatibility 2 0 2008-11-17 13:39:24.333
    !MESSAGE Missing host org.eclipse.ui.workbench_[3.0.0,4.0.0).
    !SUBENTRY 2 org.eclipse.ui.workbench.compatibility 2 0 2008-11-17 13:39:24.333
    !MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.333
    !MESSAGE Bundle reference:file:plugins/org.eclipse.update.core.linux_3.2.0.v20080422.jar [212] was not resolved.
    !SUBENTRY 2 org.eclipse.update.core.linux 2 0 2008-11-17 13:39:24.333
    !MESSAGE Missing host org.eclipse.update.core_[3.0.0,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.333
    !MESSAGE Bundle reference:file:plugins/org.eclipse.update.scheduler_3.2.100.v20080404.jar [213] was not resolved.
    !SUBENTRY 2 org.eclipse.update.scheduler 2 0 2008-11-17 13:39:24.333
    !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.1.0,4.0.0).
    !SUBENTRY 2 org.eclipse.update.scheduler 2 0 2008-11-17 13:39:24.333
    !MESSAGE Missing required bundle org.eclipse.update.core_[3.1.0,4.0.0).
    !SUBENTRY 2 org.eclipse.update.scheduler 2 0 2008-11-17 13:39:24.333
    !MESSAGE Missing required bundle org.eclipse.update.ui_[3.1.0,4.0.0).
    !SUBENTRY 2 org.eclipse.update.scheduler 2 0 2008-11-17 13:39:24.333
    !MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.update.scheduler 2 0 2008-11-17 13:39:24.333
    !MESSAGE Missing required bundle org.eclipse.update.configurator_[3.1.100,4.0.0).
    !SUBENTRY 1 org.eclipse.osgi 2 0 2008-11-17 13:39:24.333
    !MESSAGE Bundle reference:file:plugins/org.eclipse.update.ui_3.2.100.v20080318.jar [214] was not resolved.
    !SUBENTRY 2 org.eclipse.update.ui 2 0 2008-11-17 13:39:24.333
    !MESSAGE Missing required bundle org.eclipse.core.runtime_[3.1.0,4.0.0).
    !SUBENTRY 2 org.eclipse.update.ui 2 0 2008-11-17 13:39:24.333
    !MESSAGE Missing required bundle org.eclipse.ui_[3.2.0,4.0.0).
    !SUBENTRY 2 org.eclipse.update.ui 2 0 2008-11-17 13:39:24.333
    !MESSAGE Missing required bundle org.eclipse.update.core_[3.1.0,4.0.0).
    !SUBENTRY 2 org.eclipse.update.ui 2 0 2008-11-17 13:39:24.334
    !MESSAGE Missing required bundle org.eclipse.update.configurator_[3.1.0,4.0.0).
    !SUBENTRY 2 org.eclipse.update.ui 2 0 2008-11-17 13:39:24.334
    !MESSAGE Missing required bundle org.eclipse.ui.forms_[3.2.0,4.0.0).
    
    
    Das Problem scheint sich also bei dem equinox-Plugin zu befinden...nur weiter weiß ich auch nicht.
    Ich hab eclipse jetzt auch schon mehrmals de- und reinstalliert, hat aber nichts an der Situation geändert...

    Ich hoffe mir kann jemand von euch helfen...

    MfG und vielen Dank schonmal im Voraus!

    Rittler
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. Muling

    Muling Doppel-As

    Dabei seit:
    07.01.2008
    Beiträge:
    124
    Zustimmungen:
    0
    Ort:
    Luxemburg
    Hallo,

    Wie hast du denn eclipse installiert? - Über den Packetmanager?

    Ich würde dir empfehlen das Programm direkt von der Eclipse Website zu laden, zu entpacken und direkt mit ./eclipse auszuführen.

    Da Eclipse einen eigenen Update-Mechanismus hat, ist das eigentlich die bessere Lösung.
     
  4. #3 Rittler, 17.11.2008
    Zuletzt bearbeitet: 17.11.2008
    Rittler

    Rittler Stümper

    Dabei seit:
    06.12.2007
    Beiträge:
    132
    Zustimmungen:
    0
    Ort:
    FS near MUC
    Ich verwende Arch Linux und hab es über pacman geladen...

    Ich werde deinen Tipp mal ausprobieren.

    edit:

    Also über das tar-Archiv von der eclipse-Homepage funktionierts...echt komisch...naja...läuft und passt
     
Thema:

Probs mit eclipse

Die Seite wird geladen...

Probs mit eclipse - Ähnliche Themen

  1. Mal wieder Probs bei Eclipse-Installation

    Mal wieder Probs bei Eclipse-Installation: Hallo! Ich habe gerade die Eclipse 3.1.x die bei SuSE 10.1 dabei ist gelöscht und wollte nun die neue Version 3.2 die ich runtergeladen hab...
  2. Probs mit PDC auf Debian Etch

    Probs mit PDC auf Debian Etch: Hallo Forum ich habe einen PDC mit Samba unter Debian eingerichtet. Wenn ein Rechner versucht in die Domäne einzutreten kommt immer die Meldung,...
  3. Probs mit Perl script

    Probs mit Perl script: Moin zusammen, ich habe da ein kleines Problem und komme nicht weiter, ich hoffe Ihr könnt mir da Weiterhelfen. Und zwar ich habe ne aufgabe...
  4. Achtung Anfänger mit grep/awk probs

    Achtung Anfänger mit grep/awk probs: Hi Leute, ich muss wieder scripten, leider viel vergessen und auch die Suchfunktion und auch die FAQ konnte mir nicht weiter helfen. Zur...
  5. Cedega 6.0.1 Probs mit Mount

    Cedega 6.0.1 Probs mit Mount: Hi leute ich habe mir Cedega gekauft und nun hab ich ein prob wen ich Das spiel einlege und auf Mount drücke bekomm ich die meldung. mount...